  @charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;400;600&display=swap");
/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@media all and (-ms-high-contrast: none) {
  button:active,
  button:focus,
  button:active > span,
  button:focus > span {
    position: relative; } }

/* -------------------------------------------------------
 base
---------------------------------------------------------- */
html {
  font-size: 62.5%;
  /* 1rem = 10px */
  height: 100%; }

body {
  color: #231815;
  font-family: "¥Ò¥é¥®¥Î½Ç¥´ ProN", "Hiragino Kaku Gothic ProN", "ÓÎ¥´¥·¥Ã¥¯ Medium", "Yu Gothic Medium", "¥á¥¤¥ê¥ª", meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", MS PGothic, Arial, sans-serif, Verdana, Helvetica, Osaka, sans-serif;
  line-height: 1.5;
  letter-spacing: .05em;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt"; }

.ff_serif {
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "Noto Serif JP", serif; }

main {
  display: block; }

img {
  max-width: 100%;
  vertical-align: top;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  height: auto; }

a {
  color: #333;
  text-decoration: none;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s; }

a:focus, a:hover {
  opacity: 0.7; }

a.el_link {
  text-decoration: underline; }

em {
  font-weight: bold;
  font-style: normal;
  font-size: inherit; }

/* rest */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* webkit specific styles */
input[type=color]::-webkit-color-swatch {
  border: none; }

input[type=color]::-webkit-color-swatch-wrapper {
  padding: 0; }

.sp_show {
  display: none !important; }

@media screen and (max-width: 767.98px) {
  .sp_show {
    display: initial !important; }
  .pc_show {
    display: none; }
  sup {
    font-size: 8px; }
  div, h1, h2, h3, h4, p, li, span, a, i, b {
    max-height: 100%; }
  img {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-touch-callout: none;
    -moz-user-select: none;
    touch-callout: none;
    -ms-user-select: none;
    user-select: none; } }

/* ------------------------------------------------
  remodal base style
------------------------------------------------ */
html.remodal-is-locked {
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none; }

.remodal, [data-remodal-id] {
  display: none; }

.remodal-overlay {
  position: fixed;
  z-index: 1;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.remodal-wrapper {
  position: fixed;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }
  .remodal-wrapper::after {
    content: "";
    margin-left: -.05em;
    height: 100%;
    display: inline-block; }

.remodal {
  position: relative;
  outline: 0;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%; }

.remodal-is-initialized {
  display: inline-block; }

/* ------------------------------------------------
  custom
------------------------------------------------ */
.remodal-overlay {
  background: rgba(0, 0, 0, 0.3);
  max-height: none;
  z-index: 100;
  opacity: 0;
  -webkit-transition: opacity .4s ease;
  -o-transition: opacity .4s ease;
  transition: opacity .4s ease; }
  .remodal-overlay.remodal-is-opened {
    opacity: 1; }

.remodal-wrapper {
  cursor: pointer;
  z-index: 103;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease; }

.remodal-is-opened .remodal {
  opacity: 1;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  cursor: default; }

.remodal, .remodal-wrapper:after {
  vertical-align: middle; }

button.close {
  border-width: 0;
  background: transparent url(../img/btn_close_modal.svg) 0 0 no-repeat;
  background-size: contain;
  padding: 50px 0 0;
  margin-top: -70px;
  width: 50px;
  height: 0;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  outline: 0; }
  @media screen and (max-width: 1099.98px) {
    button.close {
      margin-top: -6.36364%;
      padding-top: 4.54545%;
      width: 4.54545%; } }
  @media screen and (max-width: 767.98px) {
    button.close {
      margin-top: -12vw;
      width: 9.33333vw;
      height: 9.33333vw; } }

/* ------------------------------------------------
 remodal everyday
------------------------------------------------ */
.remodal.everyday {
  font-size: 16px;
  margin-top: 90px;
  margin-bottom: 20px; }
  .remodal.everyday .inner {
    padding: 0 10px 10px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden; }
    .remodal.everyday .inner::before, .remodal.everyday .inner::after {
      content: "";
      border-color: #1a1b1b;
      border-style: solid;
      background-color: #fff;
      display: block;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      position: absolute;
      z-index: 0;
      -webkit-transform-origin: 0 0;
      -ms-transform-origin: 0 0;
      transform-origin: 0 0; }
    .remodal.everyday .inner::before {
      border-width: 1.5px 1px 0 0;
      width: 10px;
      height: calc(100% - 10px);
      right: 0;
      top: 0;
      -webkit-transform: skewY(45deg);
      -ms-transform: skewY(45deg);
      transform: skewY(45deg); }
    .remodal.everyday .inner::after {
      border-width: 0 1.5px 1px 1.5px;
      width: calc(100% - 10px);
      height: 10px;
      left: 0;
      bottom: 0;
      -webkit-transform: skewX(45deg);
      -ms-transform: skewX(45deg);
      transform: skewX(45deg); }
    .remodal.everyday .inner .body {
      border: 1px solid #1a1b1b;
      background-color: #fff;
      padding: 55px;
      position: relative; }
  @media screen and (max-width: 1099.98px) {
    .remodal.everyday {
      margin-top: 8.18182%;
      margin-bottom: 1.81818%; } }
  @media screen and (max-width: 767.98px) {
    .remodal.everyday {
      margin-top: 12%;
      margin-bottom: 2.66667%;
      width: 89.33333%; }
      .remodal.everyday .inner {
        padding-right: 1.33333vw;
        padding-bottom: 1.33333vw; }
        .remodal.everyday .inner::before {
          width: 1.33333vw;
          height: calc(100% - 1.33333vw); }
        .remodal.everyday .inner::after {
          width: calc(100% - 1.33333vw);
          height: 1.33333vw; }
        .remodal.everyday .inner .body {
          padding: 7.33333vw; } }

/* ------------------------------------------------
 modal_lifestyle_answer
------------------------------------------------ */
#modal_lifestyle_answer {
  width: 872px; }
  #modal_lifestyle_answer .body {
    padding: 55px; }
  @media screen and (max-width: 1099.98px) {
    #modal_lifestyle_answer {
      width: 79.27273%; }
      #modal_lifestyle_answer .body {
        padding: 5vw; } }
  @media screen and (max-width: 767.98px) {
    #modal_lifestyle_answer {
      width: 89.33333%; }
      #modal_lifestyle_answer .body {
        padding: 5.33333vw; } }

/* ------------------------------------------------
 modal_madori_points
------------------------------------------------ */
.remodal.point {
  width: 726px; }
  .remodal.point .inner .body {
    text-align: left;
    padding: 40px; }
    .remodal.point .inner .body .heading {
      letter-spacing: -.4em;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .remodal.point .inner .body .heading .point img {
        max-width: none;
        width: 4.625em; }
      .remodal.point .inner .body .heading .icons {
        letter-spacing: -.4em;
        margin-left: 1.2em;
        display: none; }
        .remodal.point .inner .body .heading .icons .icon {
          letter-spacing: 0;
          background-position: 0 0;
          background-repeat: no-repeat;
          background-size: contain;
          width: 2.5em;
          height: 2.5em;
          display: inline-block;
          text-indent: 100%;
          white-space: nowrap;
          overflow: hidden; }
          .remodal.point .inner .body .heading .icons .icon + .icon {
            margin-left: .5em; }
          .remodal.point .inner .body .heading .icons .icon.work {
            background-image: url(/ie/lineup/neweveryday/assets/img/modelplan/point_work.png); }
          .remodal.point .inner .body .heading .icons .icon.air {
            background-image: url(/ie/lineup/neweveryday/assets/img/modelplan/point_air.png); }
          .remodal.point .inner .body .heading .icons .icon.clean {
            background-image: url(/ie/lineup/neweveryday/assets/img/modelplan/point_clean.png); }
          .remodal.point .inner .body .heading .icons .icon.strage {
            background-image: url(/ie/lineup/neweveryday/assets/img/modelplan/point_strage.png); }
          .remodal.point .inner .body .heading .icons .icon.free {
            background-image: url(/ie/lineup/neweveryday/assets/img/modelplan/point_free.png); }
          .remodal.point .inner .body .heading .icons .icon.wash {
            background-image: url(/ie/lineup/neweveryday/assets/img/modelplan/point_wash.png); }
    .remodal.point .inner .body .detail {
      font-size: 1.125em;
      line-height: 1.8; }
    .remodal.point .inner .body.noimg .txt {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .remodal.point .inner .body.noimg .txt .heading {
        white-space: nowrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between; }
      .remodal.point .inner .body.noimg .txt .detail {
        margin-left: 1.1em; }
    .remodal.point .inner .body.hasimg {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .remodal.point .inner .body.hasimg .txt .detail {
        margin-top: .5em; }
      .remodal.point .inner .body.hasimg .img {
        margin-left: 2.5em; }
        .remodal.point .inner .body.hasimg .img img {
          max-width: none;
          width: 15em; }
  @media screen and (max-width: 1099.98px) {
    .remodal.point {
      width: 66%; }
      .remodal.point .inner .body {
        padding: 3.63636vw; } }
  @media screen and (max-width: 767.98px) {
    .remodal.point {
      width: 89.33333%; }
      .remodal.point .inner .body {
        padding: 5.33333vw; }
        .remodal.point .inner .body .heading {
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between; }
          .remodal.point .inner .body .heading .point img {
            width: 17.33333vw; }
          .remodal.point .inner .body .heading .icons .icon {
            width: 9.33333vw;
            height: 9.33333vw; }
        .remodal.point .inner .body .detail {
          font-size: 3.73333vw; }
        .remodal.point .inner .body.noimg .txt {
          display: block; }
          .remodal.point .inner .body.noimg .txt .detail {
            margin-left: 0; }
        .remodal.point .inner .body.hasimg {
          display: block; }
          .remodal.point .inner .body.hasimg .txt .detail {
            margin-top: .5em; }
          .remodal.point .inner .body.hasimg .img {
            text-align: center;
            margin-top: 1em;
            margin-left: 0; }
            .remodal.point .inner .body.hasimg .img img {
              width: 93.75%; } }

/* ------------------------------------------------
 header
------------------------------------------------ */
#siteHeader {
  width: 100%;
  z-index: 1;
  background-color: #fff;
  position: fixed;
  top: 0;
  z-index: 100; }
  #siteHeader img {
    vertical-align: top; }
  #siteHeader .innner {
    margin: 0 auto;
    padding-right: 20px;
    padding-left: 30px;
    max-width: 1400px;
    height: 70px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  #siteHeader .sfc {
    border-top: 2px solid #008d53;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px; }
    #siteHeader .sfc a {
      width: 120px;
      display: block; }
      #siteHeader .sfc a img {
        width: 100%;
        height: auto; }
  #siteHeader nav {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center; }
    #siteHeader nav #menu_btn {
      display: none; }
    #siteHeader nav .body {
      max-height: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
    #siteHeader nav .site-id {
      margin-right: 23px; }
      #siteHeader nav .site-id a {
        width: 168px;
        display: block; }
        #siteHeader nav .site-id a img {
          width: 100%;
          height: auto; }
    #siteHeader nav .nav {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      #siteHeader nav .nav li {
        list-style-type: none; }
        #siteHeader nav .nav li a {
          font-size: 16px;
          font-weight: bold;
          text-align: center;
          padding-left: 17px;
          padding-right: 17px;
          height: 70px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-sizing: border-box;
          box-sizing: border-box; }
          #siteHeader nav .nav li a span {
            line-height: 1;
            white-space: nowrap;
            display: block; }
          #siteHeader nav .nav li a .l {
            line-height: 1.3125;
            height: 1.3125em; }
            #siteHeader nav .nav li a .l .svgicon {
              height: 1.3125em;
              vertical-align: top; }
          #siteHeader nav .nav li a .s {
            font-size: .6875em;
            margin-top: .375em; }
          #siteHeader nav .nav li a .arrow {
            display: none; }
          #siteHeader nav .nav li a.btn {
            color: #fff;
            font-weight: bold;
            line-height: 1;
            background-color: #e59700;
            padding: .65em 0 .6em;
            width: 145px;
            height: auto; }
            @media all and (-ms-high-contrast: none) {
              #siteHeader nav .nav li a.btn {
                padding-top: .8em;
                padding-bottom: .45em; } }
          #siteHeader nav .nav li a.current {
            color: #e59700;
            border-bottom: 3px solid #e59700; }
            #siteHeader nav .nav li a.current .svgicon path {
              fill: #e59700; }
        #siteHeader nav .nav li.forwork a .l .svgicon {
          width: 6.5em; }
        #siteHeader nav .nav li.forlife a .l .svgicon {
          width: 5.25em; }
        #siteHeader nav .nav li.catalog {
          margin-left: 1em; }
      #siteHeader nav .nav + .nav::before {
        content: "";
        border-left: 2px solid #d3d1d0;
        margin-left: 8x;
        padding-left: 8px;
        height: 3.6em; }
  @media screen and (max-width: 1299.98px) {
    #siteHeader .innner {
      padding-right: 1.53846%;
      padding-left: 2.30769%;
      height: 5.38462vw; }
    #siteHeader .sfc {
      padding-right: 0.76923vw;
      padding-left: 0.76923vw; }
      #siteHeader .sfc a {
        width: 7.69231vw; }
    #siteHeader nav .site-id {
      margin-right: 1.76923vw; }
      #siteHeader nav .site-id a {
        width: 12.15385vw; }
    #siteHeader nav .nav li a {
      font-size: 1.23077vw;
      letter-spacing: 0;
      padding-left: 1.30769vw;
      padding-right: 1.30769vw;
      height: 5.38462vw; }
      #siteHeader nav .nav li a.btn {
        width: 11.15385vw;
        height: auto; }
    #siteHeader nav .nav + .nav::before {
      margin-left: 0.61538vw;
      padding-left: 0.61538vw; } }
  @media screen and (max-width: 1023.98px) {
    #siteHeader .innner {
      padding-right: 0.97656%;
      padding-left: 0.97656%; }
    #siteHeader nav .nav li a {
      font-size: 1.26953vw;
      padding-left: 0.97656vw;
      padding-right: 0.97656vw; } }
  @media screen and (max-width: 900px) {
    #siteHeader .innner {
      padding-right: 0; }
    #siteHeader nav .site-id {
      margin-right: 1.11111vw; }
    #siteHeader nav .nav li a.btn {
      width: 10vw; }
    #siteHeader nav .nav + .nav::before {
      margin-left: 0;
      padding-left: 0; } }
  @media screen and (max-width: 767.98px) {
    #siteHeader .innner {
      padding-right: 0;
      padding-left: 0;
      height: 4.5rem; }
    #siteHeader .sfc {
      border-top-width: 0.53333vw;
      border-top-width: 2px;
      margin: 0 auto;
      padding: 0;
      width: 24.53333%; }
      #siteHeader .sfc a {
        width: 100%; }
        #siteHeader .sfc a img {
          width: 100%;
          height: auto; }
    #siteHeader nav #menu_btn {
      background-image: none;
      border: none;
      padding: 0;
      width: 12%;
      width: 4.5rem;
      height: 100%;
      display: block;
      position: absolute;
      right: 0;
      top: 0;
      outline: none;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden; }
      #siteHeader nav #menu_btn::before, #siteHeader nav #menu_btn::after {
        content: "";
        background: url(/ie/lineup/neweveryday/assets/img/btn_menu.svg) 0 0 no-repeat;
        background-size: 200% auto;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        cursor: pointer;
        -webkit-transition: opacity .4s ease;
        -o-transition: opacity .4s ease;
        transition: opacity .4s ease; }
      #siteHeader nav #menu_btn::after {
        background-position: 100% 0;
        opacity: 0; }
      #siteHeader nav #menu_btn.open::before {
        opacity: 0; }
      #siteHeader nav #menu_btn.open::after {
        opacity: 1; }
    #siteHeader nav #menu {
      background-color: #f5f4f4;
      padding: 6.66667% 6.66667% 0;
      width: 100%;
      display: none;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 1; }
    #siteHeader nav .site-id {
      margin-right: 0; }
      #siteHeader nav .site-id a {
        width: 52.30769%;
        display: inline-block; }
    #siteHeader nav .nav {
      margin-top: 1rem;
      display: block; }
      #siteHeader nav .nav li + li {
        border-top: 1px dashed #d3d1d0;
        margin-left: 0; }
      #siteHeader nav .nav li a {
        font-size: 4vw;
        letter-spacing: .1em;
        text-align: left;
        padding: 4.61538% 3.07692%;
        height: auto;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
        #siteHeader nav .nav li a svg path {
          fill: #1a1b1b; }
        #siteHeader nav .nav li a .l {
          line-height: 1;
          height: auto; }
          #siteHeader nav .nav li a .l svg {
            width: auto;
            height: 2.2rem;
            height: 2.4rem; }
        #siteHeader nav .nav li a .s {
          font-size: .8em;
          margin-top: 0;
          margin-left: auto; }
        #siteHeader nav .nav li a .arrow {
          margin-left: 1.5rem;
          display: block; }
        #siteHeader nav .nav li a.btn {
          color: #e59700;
          background-color: transparent;
          padding: 4.61538% 3.07692%;
          width: auto; }
          #siteHeader nav .nav li a.btn svg path {
            fill: #e59700; }
        #siteHeader nav .nav li a.current {
          border-bottom-width: 0;
          height: auto; }
      #siteHeader nav .nav li.forwork svg path {
        fill: #685758; }
      #siteHeader nav .nav li.forlife svg path {
        fill: #836323; }
      #siteHeader nav .nav + .nav {
        border-top: 1px solid #d3d1d0;
        border-bottom: 1px dashed #d3d1d0;
        margin-top: 0;
        margin-left: 0;
        padding-left: 0; }
        #siteHeader nav .nav + .nav::before {
          display: none; }
      #siteHeader nav .nav.secondary li .arrow {
        margin-left: auto; }
      #siteHeader nav .nav.secondary li + li {
        margin-left: 0; }
    #siteHeader #menu_overlay {
      background-color: #f5f4f4;
      width: 100%;
      height: 100%;
      position: fixed;
      left: 0;
      top: 4.5rem;
      z-index: 0;
      opacity: 0;
      visibility: hidden;
      -webkit-transition: .4s ease;
      -o-transition: .4s ease;
      transition: .4s ease; }
      #siteHeader #menu_overlay.open {
        opacity: 1;
        visibility: visible; } }

/* ------------------------------------------------
 footer
------------------------------------------------ */
/* #pageBottom */
#pageBottom {
  font-family: Lucida Grande, Verdana, "NotoSansJP-Regular", "Droid Sans", "Hiragino Kaku Gothic ProN", "¥Ò¥é¥®¥Î½Ç¥´ ProN W3", "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", sans-serif;
  background-color: #d9d9d9; }
  #pageBottom .btn a {
    margin: 0 auto 1.6rem;
    padding: 1.6rem;
    color: #FFF;
    font-size: 1.3rem;
    font-weight: bold;
    letter-spacing: 0.5rem;
    line-height: 1.5;
    text-align: center;
    width: auto;
    background-color: #7994a2;
    text-decoration: none;
    display: inline-block; }
  @media (min-width: 768px) {
    #pageBottom .btn a {
      font-size: 1.4rem; } }

#footer {
  background-color: #d9d9d9;
  position: relative;
  margin: 0;
  padding: 0; }
  #footer .copyright {
    margin: 0;
    padding: 2.5rem 0;
    color: #333;
    font-size: 1rem;
    font-weight: normal;
    letter-spacing: 0.06rem;
    line-height: 1.5;
    text-align: center;
    border-top: solid 1px #fff; }
  @media (max-width: 767.98px) {
    #footer .linkBoxs {
      display: none; }
    #footer .linkBoxsSP {
      margin: 0;
      padding: 4rem 0;
      background-color: #FFF;
      text-align: center; }
      #footer .linkBoxsSP .btn a {
        margin: 0 auto 1.6rem;
        padding: 1.6rem;
        color: #FFF;
        font-size: 1.3rem;
        font-weight: bold;
        letter-spacing: 0.5rem;
        line-height: 1.5;
        text-align: center;
        width: 25rem;
        background-color: #7994a2;
        text-decoration: none;
        display: inline-block; }
      #footer .linkBoxsSP .btn.gotoProduct a {
        background-color: #dcdddd;
        color: #585656; }
      #footer .linkBoxsSP .btn.gotoHome a {
        background-color: #4c6976; }
    #footer .copyright {
      background-color: #FFF; }
      #footer .copyright img {
        width: 26rem; } }
  @media (min-width: 768px) {
    #footer .linkBoxs {
      margin: 0 auto;
      padding: 4rem 0;
      max-width: 960px; }
    #footer .linkBoxs::after {
      display: block;
      content: "";
      clear: both; }
    #footer .linkBoxs .dl3, #footer .linkBoxs .dl2 {
      margin-top: 1.3rem;
      padding-top: 1.6rem; }
    #footer .linkBoxs dl {
      margin: 0;
      padding: 0; }
    #footer .links {
      margin: 0;
      padding: 0 2rem;
      width: 50%;
      float: left; }
    #footer .links2 {
      margin: 0;
      padding: 0 2rem;
      width: 50%;
      float: right; }
    #footer .links2 h4, #footer .links dt {
      margin: 0 0 1.2rem 0;
      padding: 0 0 0 2rem;
      color: #000;
      font-size: 1.2rem;
      font-weight: bold;
      letter-spacing: 0.06rem;
      line-height: 1.5;
      text-align: left;
      background: url(/ie/lineup/neweveryday/assets/img/icn_hed.png) no-repeat left center; }
    #footer .links2 dt, #footer .links dd {
      margin: 0 0 0.4rem 0;
      padding: 0;
      color: #666;
      font-size: 1.1rem;
      font-weight: normal;
      letter-spacing: 0.06rem;
      line-height: 1.5;
      text-align: left; }
    #footer .links2 dd, #footer .links dd.link {
      margin: 0;
      padding: 0 0 0 1.2rem;
      color: #000;
      font-size: 1.1rem;
      font-weight: normal;
      letter-spacing: 0.06rem;
      line-height: 1.5;
      text-align: left;
      background: url(/ie/lineup/neweveryday/assets/img/f_arw.svg) no-repeat left center; }
    #footer .links2 dd a, #footer .links dd.link a {
      color: #000000;
      text-decoration: none; }
    #footer .links2 dd a:hover, #footer .links dd.link a:hover {
      text-decoration: underline; }
    #footer .linkBoxsSP {
      display: none; }
    #footer .copyright img {
      width: auto; } }
  @media (min-width: 1200px) {
    #footer .links2 h4, #footer .links dt {
      font-size: 1.4rem; }
    #footer .links2 dt, #footer .links dd {
      font-size: 1.4rem;
      margin-bottom: 0.8rem; }
    #footer .links2 dd, #footer .links dd.link {
      font-size: 1.4rem; } }

#pagetopNavi {
  position: fixed;
  z-index: 1;
  display: none; }
  @media (max-width: 1199.98px) {
    #pagetopNavi {
      right: 1rem;
      bottom: 1rem;
      display: none; } }
  @media (min-width: 1200px) {
    #pagetopNavi {
      right: 3.5rem;
      bottom: 4rem; }
      #pagetopNavi a img {
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
      #pagetopNavi a:hover img {
        opacity: 0.8; } }

/* ------------------------------------------------
 common
------------------------------------------------ */
#siteContent {
  padding-top: 70px; }
  @media screen and (max-width: 1099.98px) {
    #siteContent {
      padding-top: 6.36364%; } }
  @media screen and (max-width: 767.98px) {
    #siteContent {
      padding-top: 12%; } }

.section {
  font-size: 16px;
  margin-left: auto;
  margin-right: auto; }
  .section > .inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 1100px; }
  .section.txt {
    color: #1a1b1b;
    background-color: #fff; }
  .section.narrow > .inner {
    width: 1000px; }
  .section.narrow2 > .inner {
    width: 900px; }
  .section .note {
    font-size: 14px; }
    .section .note li {
      text-indent: -1em;
      padding-left: 1em; }
      .section .note li + li {
        margin-top: .25em; }
  .section sup {
    font-size: .5em; }
  .section .svgicon {
    vertical-align: top; }
    .section .svgicon.work path {
      fill: #685758; }
    .section .svgicon.life path {
      fill: #836323; }
    .section .svgicon.brown path {
      fill: #231815; }
    .section .svgicon.orange path {
      fill: #e59700; }
  .section .basic_btn.orange {
    color: #e59700;
    font-weight: bold;
    line-height: 1;
    border-bottom: 2px solid #e59700;
    padding-bottom: 1em;
    display: inline-block; }
    .section .basic_btn.orange::after {
      content: "";
      background: url(/ie/lineup/neweveryday/assets/img/link_arrow_org.svg) 50% 50% no-repeat;
      background-size: contain;
      margin-left: .5em;
      width: 1em;
      height: 1em;
      display: inline-block;
      vertical-align: -.1em; }
  @media screen and (max-width: 1099.98px) {
    .section {
      font-size: 1.45455vw; }
      .section.narrow > .inner {
        width: 90.90909%; }
      .section.narrow2 > .inner {
        width: 81.81818%; } }
  @media screen and (max-width: 767.98px) {
    .section {
      font-size: 3.73333vw;
      width: auto; }
      .section.fluid {
        margin-left: 0;
        margin-right: 0; }
      .section > .inner {
        width: auto; }
      .section.narrow > .inner, .section.narrow2 > .inner {
        width: 89.33333%; }
      .section .note {
        font-size: 1rem; }
      .section .img.pinch::after {
        content: "";
        background: url(/ie/lineup/neweveryday/assets/img/btn_pinch.png) 50% 100% no-repeat;
        background-size: contain;
        margin-top: 1rem;
        width: 100%;
        height: 4.8vw;
        display: block; } }

.animated {
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  position: relative; }

/* ------------------------------------------------
 siteFooter
------------------------------------------------ */
#siteFooter {
  font-size: 16px;
  margin-top: 140px; }
  #siteFooter .copyright {
    font-size: 10px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
    line-height: 1;
    margin-bottom: 3em; }
  #siteFooter .inner {
    color: #fff;
    background-color: rgba(35, 24, 21, 0.9);
    padding: 60px 0; }
  #siteFooter .body {
    margin: 0 auto;
    width: 590px;
    position: relative; }
    #siteFooter .body .heading {
      font-size: 162.5%;
      font-weight: 200;
      letter-spacing: normal;
      padding-left: 27.11864%; }
    #siteFooter .body .link {
      background-color: #fff;
      margin-top: 1.25em;
      position: relative;
      z-index: 0; }
      #siteFooter .body .link .btn {
        color: #fff;
        font-size: 112.5%;
        font-weight: bold;
        line-height: 1;
        background-color: #e59700;
        padding: 1.6667em 0;
        padding-left: 27.11864%;
        display: block; }
        #siteFooter .body .link .btn:hover {
          opacity: .9; }
        #siteFooter .body .link .btn .arrow {
          margin-left: 1.4em;
          display: inline-block;
          vertical-align: middle; }
        #siteFooter .body .link .btn img {
          width: 1.4em;
          vertical-align: middle; }
    #siteFooter .body .img {
      -webkit-box-shadow: 6px 8px 8px 0px rgba(0, 0, 0, 0.15);
      box-shadow: 6px 8px 8px 0px rgba(0, 0, 0, 0.15);
      width: 18.30508%;
      position: absolute;
      left: 4.0678%;
      top: 0;
      z-index: 1; }
  @media screen and (max-width: 1099.98px) {
    #siteFooter {
      font-size: 1.45455vw;
      margin-top: 12.72727%; }
      #siteFooter .inner {
        padding-top: 5.45455%;
        padding-bottom: 5.45455%; }
      #siteFooter .body {
        width: 53.63636%; } }
  @media screen and (max-width: 767.98px) {
    #siteFooter {
      margin-top: 13.33333%; }
      #siteFooter .inner {
        padding-top: 9.33333%;
        padding-bottom: 9.33333%; }
      #siteFooter .body {
        width: 86.66667%; }
        #siteFooter .body .heading {
          font-size: 5.06667vw;
          text-align: center;
          line-height: 1.6;
          padding-left: 0; }
        #siteFooter .body .link {
          margin-top: -.5em; }
          #siteFooter .body .link .btn {
            font-size: 3.33333vw;
            text-align: center;
            padding: 1.5em 0; }
            #siteFooter .body .link .btn:hover {
              opacity: 1; }
            #siteFooter .body .link .btn .arrow {
              margin-left: 1rem; }
              #siteFooter .body .link .btn .arrow img {
                width: 1.6rem;
                vertical-align: top; }
        #siteFooter .body .img {
          margin: 6.15385% auto 0;
          width: 25.53846%;
          position: relative;
          left: 0;
          top: 0; } }


 /* ------------------------------------------------
 banner (mem×·¼Ó·Ö 20211224)
------------------------------------------------ */         
.banner {
  max-width: 1260px;
  margin: auto;
  margin-bottom: 35px;
}

.bannerLink {
  display: block;
}

.bannerImg {
  width: 100%;
  vertical-align: middle;
}

.bannerImg-onlyPc {
  display: block;
}

.bannerImg-onlySp {
  display: none;
}

@media screen and (max-width: 767.98px) {
  .banner {
    margin-bottom: 16%;
  }

  .bannerImg-onlyPc {
    display: none;
  }
  
  .bannerImg-onlySp {
    display: block;
  }
}
